Bug 1742331 - golang-github-azure-sdk-38.2.0 is available
Summary: golang-github-azure-sdk-38.2.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: golang-github-azure-sdk
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin 🐧
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-08-16 18:28 UTC by Upstream Release Monitoring
Modified: 2020-02-08 02:00 UTC (History)
2 users (show)

Fixed In Version: golang-github-azure-sdk-38.2.0-1.fc31
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-02-08 02:00:34 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 31.2.0 (#1742331) (1.33 KB, patch)
2019-08-16 18:30 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 32.0.0 (#1742331) (1.33 KB, patch)
2019-08-16 18:47 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 32.1.0 (#1742331) (1.33 KB, patch)
2019-08-16 19:20 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 32.2.0 (#1742331) (1.33 KB, patch)
2019-08-16 19:38 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 32.3.0 (#1742331) (1.33 KB, patch)
2019-08-16 19:40 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 32.4.0 (#1742331) (1.33 KB, patch)
2019-08-16 20:02 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 32.5.0 (#1742331) (1.33 KB, patch)
2019-08-16 20:15 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 32.6.0 (#1742331) (1.33 KB, patch)
2019-08-29 17:15 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 33.0.0 (#1742331) (1.33 KB, patch)
2019-08-30 16:31 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 33.1.0 (#1742331) (1.33 KB, patch)
2019-09-05 03:42 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 33.2.0 (#1742331) (1.33 KB, patch)
2019-09-10 00:26 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 33.3.0 (#1742331) (1.33 KB, patch)
2019-09-19 02:38 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 33.4.0 (#1742331) (1.33 KB, patch)
2019-09-19 03:44 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 34.0.0 (#1742331) (1.33 KB, patch)
2019-09-30 08:18 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 34.1.0 (#1742331) (1.33 KB, patch)
2019-10-11 12:19 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 34.2.0 (#1742331) (1.33 KB, patch)
2019-10-18 12:10 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 34.4.0 (#1742331) (1.33 KB, patch)
2019-10-26 01:36 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 35.0.0 (#1742331) (1.33 KB, patch)
2019-10-30 02:47 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 35.1.0 (#1742331) (1.33 KB, patch)
2019-11-01 06:14 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 36.0.0 (#1742331) (1.33 KB, patch)
2019-11-02 23:13 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 36.1.0 (#1742331) (1.33 KB, patch)
2019-11-11 20:37 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 36.2.0 (#1742331) (1.33 KB, patch)
2019-11-19 06:16 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 37.0.0 (#1742331) (1.33 KB, patch)
2019-12-05 07:17 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 37.1.0 (#1742331) (1.33 KB, patch)
2019-12-13 11:20 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 37.2.0 (#1742331) (1.33 KB, patch)
2019-12-18 13:53 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 38.0.0 (#1742331) (1.33 KB, patch)
2020-01-07 07:05 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 38.1.0 (#1742331) (1.33 KB, patch)
2020-01-13 09:06 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 38.2.0 (#1742331) (1.33 KB, patch)
2020-01-16 08:12 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2019-08-16 18:28:54 UTC
Latest upstream release: 31.2.0
Current version/release in rawhide: 28.0.0-3.fc31
URL: https://github.com/Azure/azure-sdk-for-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7478/

Comment 1 Upstream Release Monitoring 2019-08-16 18:30:02 UTC
Created attachment 1604752 [details]
[patch] Update to 31.2.0 (#1742331)

Comment 2 Upstream Release Monitoring 2019-08-16 18:46:44 UTC
Latest upstream release: 32.0.0
Current version/release in rawhide: 28.0.0-3.fc31
URL: https://github.com/Azure/azure-sdk-for-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7478/

Comment 3 Upstream Release Monitoring 2019-08-16 18:47:56 UTC
Created attachment 1604803 [details]
[patch] Update to 32.0.0 (#1742331)

Comment 4 Upstream Release Monitoring 2019-08-16 19:20:43 UTC
Latest upstream release: 32.1.0
Current version/release in rawhide: 28.0.0-3.fc31
URL: https://github.com/Azure/azure-sdk-for-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7478/

Comment 5 Upstream Release Monitoring 2019-08-16 19:20:52 UTC
Created attachment 1604907 [details]
[patch] Update to 32.1.0 (#1742331)

Comment 6 Upstream Release Monitoring 2019-08-16 19:38:49 UTC
Latest upstream release: 32.2.0
Current version/release in rawhide: 28.0.0-3.fc31
URL: https://github.com/Azure/azure-sdk-for-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7478/

Comment 7 Upstream Release Monitoring 2019-08-16 19:38:58 UTC
Created attachment 1604981 [details]
[patch] Update to 32.2.0 (#1742331)

Comment 8 Upstream Release Monitoring 2019-08-16 19:39:30 UTC
Latest upstream release: 32.3.0
Current version/release in rawhide: 28.0.0-3.fc31
URL: https://github.com/Azure/azure-sdk-for-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7478/

Comment 9 Upstream Release Monitoring 2019-08-16 19:40:42 UTC
Created attachment 1604985 [details]
[patch] Update to 32.3.0 (#1742331)

Comment 10 Upstream Release Monitoring 2019-08-16 20:02:19 UTC
Latest upstream release: 32.4.0
Current version/release in rawhide: 28.0.0-3.fc31
URL: https://github.com/Azure/azure-sdk-for-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7478/

Comment 11 Upstream Release Monitoring 2019-08-16 20:02:29 UTC
Created attachment 1605056 [details]
[patch] Update to 32.4.0 (#1742331)

Comment 12 Upstream Release Monitoring 2019-08-16 20:14:12 UTC
Latest upstream release: 32.5.0
Current version/release in rawhide: 28.0.0-3.fc31
URL: https://github.com/Azure/azure-sdk-for-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7478/

Comment 13 Upstream Release Monitoring 2019-08-16 20:15:31 UTC
Created attachment 1605101 [details]
[patch] Update to 32.5.0 (#1742331)

Comment 14 Upstream Release Monitoring 2019-08-16 20:24:54 UTC
the-new-hotness/release-monitoring.org@FEDORAPROJECT.ORG's scratch build of golang-github-azure-sdk-31.2.0-1.fc29.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=37081222

Comment 15 Upstream Release Monitoring 2019-08-16 20:26:06 UTC
the-new-hotness/release-monitoring.org@FEDORAPROJECT.ORG's scratch build of golang-github-azure-sdk-32.0.0-1.fc29.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=37081831

Comment 16 Upstream Release Monitoring 2019-08-16 20:27:17 UTC
the-new-hotness/release-monitoring.org@FEDORAPROJECT.ORG's scratch build of golang-github-azure-sdk-32.1.0-1.fc29.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=37083103

Comment 17 Upstream Release Monitoring 2019-08-16 20:28:14 UTC
the-new-hotness/release-monitoring.org@FEDORAPROJECT.ORG's scratch build of golang-github-azure-sdk-32.3.0-1.fc29.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=37083648

Comment 18 Upstream Release Monitoring 2019-08-16 20:28:17 UTC
the-new-hotness/release-monitoring.org@FEDORAPROJECT.ORG's scratch build of golang-github-azure-sdk-32.2.0-1.fc29.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=37083571

Comment 19 Upstream Release Monitoring 2019-08-16 20:29:24 UTC
the-new-hotness/release-monitoring.org@FEDORAPROJECT.ORG's scratch build of golang-github-azure-sdk-32.4.0-1.fc29.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=37084241

Comment 20 Upstream Release Monitoring 2019-08-16 20:29:59 UTC
the-new-hotness/release-monitoring.org@FEDORAPROJECT.ORG's scratch build of golang-github-azure-sdk-32.5.0-1.fc29.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=37084520

Comment 21 Upstream Release Monitoring 2019-08-29 17:15:12 UTC
Latest upstream release: 32.6.0
Current version/release in rawhide: 28.0.0-3.fc31
URL: https://github.com/Azure/azure-sdk-for-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7478/

Comment 22 Upstream Release Monitoring 2019-08-29 17:15:20 UTC
Created attachment 1609576 [details]
[patch] Update to 32.6.0 (#1742331)

Comment 23 Upstream Release Monitoring 2019-08-29 17:27:00 UTC
the-new-hotness/release-monitoring.org@FEDORAPROJECT.ORG's scratch build of golang-github-azure-sdk-32.6.0-1.fc29.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=37339121

Comment 24 Upstream Release Monitoring 2019-08-30 16:31:47 UTC
Latest upstream release: 33.0.0
Current version/release in rawhide: 28.0.0-3.fc31
URL: https://github.com/Azure/azure-sdk-for-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7478/

Comment 25 Upstream Release Monitoring 2019-08-30 16:31:55 UTC
Created attachment 1609938 [details]
[patch] Update to 33.0.0 (#1742331)

Comment 26 Upstream Release Monitoring 2019-08-30 16:42:14 UTC
the-new-hotness/release-monitoring.org@FEDORAPROJECT.ORG's scratch build of golang-github-azure-sdk-33.0.0-1.fc29.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=37357742

Comment 27 Upstream Release Monitoring 2019-09-05 03:41:59 UTC
Latest upstream release: 33.1.0
Current version/release in rawhide: 28.0.0-3.fc31
URL: https://github.com/Azure/azure-sdk-for-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7478/

Comment 28 Upstream Release Monitoring 2019-09-05 03:42:08 UTC
Created attachment 1611752 [details]
[patch] Update to 33.1.0 (#1742331)

Comment 29 Upstream Release Monitoring 2019-09-05 03:51:57 UTC
the-new-hotness/release-monitoring.org@FEDORAPROJECT.ORG's scratch build of golang-github-azure-sdk-33.1.0-1.fc29.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=37476954

Comment 30 Upstream Release Monitoring 2019-09-10 00:26:00 UTC
Latest upstream release: 33.2.0
Current version/release in rawhide: 28.0.0-3.fc31
URL: https://github.com/Azure/azure-sdk-for-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7478/

Comment 31 Upstream Release Monitoring 2019-09-10 00:26:08 UTC
Created attachment 1613354 [details]
[patch] Update to 33.2.0 (#1742331)

Comment 32 Upstream Release Monitoring 2019-09-10 00:36:09 UTC
the-new-hotness/release-monitoring.org@FEDORAPROJECT.ORG's scratch build of golang-github-azure-sdk-33.2.0-1.fc29.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=37571213

Comment 33 Upstream Release Monitoring 2019-09-19 02:38:10 UTC
Latest upstream release: 33.3.0
Current version/release in rawhide: 28.0.0-3.fc31
URL: https://github.com/Azure/azure-sdk-for-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7478/

Comment 34 Upstream Release Monitoring 2019-09-19 02:38:19 UTC
Created attachment 1616554 [details]
[patch] Update to 33.3.0 (#1742331)

Comment 35 Upstream Release Monitoring 2019-09-19 02:50:21 UTC
the-new-hotness/release-monitoring.org@FEDORAPROJECT.ORG's scratch build of golang-github-azure-sdk-33.3.0-1.fc29.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=37728371

Comment 36 Upstream Release Monitoring 2019-09-19 03:44:10 UTC
Latest upstream release: 33.4.0
Current version/release in rawhide: 28.0.0-3.fc31
URL: https://github.com/Azure/azure-sdk-for-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7478/

Comment 37 Upstream Release Monitoring 2019-09-19 03:44:22 UTC
Created attachment 1616557 [details]
[patch] Update to 33.4.0 (#1742331)

Comment 38 Upstream Release Monitoring 2019-09-19 03:54:21 UTC
the-new-hotness/release-monitoring.org@FEDORAPROJECT.ORG's scratch build of golang-github-azure-sdk-33.4.0-1.fc29.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=37728820

Comment 39 Upstream Release Monitoring 2019-09-30 08:18:46 UTC
Latest upstream release: 34.0.0
Current version/release in rawhide: 28.0.0-3.fc31
URL: https://github.com/Azure/azure-sdk-for-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7478/

Comment 40 Upstream Release Monitoring 2019-09-30 08:18:58 UTC
Created attachment 1620985 [details]
[patch] Update to 34.0.0 (#1742331)

Comment 41 Upstream Release Monitoring 2019-09-30 08:29:16 UTC
the-new-hotness/release-monitoring.org@FEDORAPROJECT.ORG's scratch build of golang-github-azure-sdk-34.0.0-1.fc29.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=37963955

Comment 42 Upstream Release Monitoring 2019-10-11 12:19:06 UTC
Latest upstream release: 34.1.0
Current version/release in rawhide: 28.0.0-3.fc31
URL: https://github.com/Azure/azure-sdk-for-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7478/

Comment 43 Upstream Release Monitoring 2019-10-11 12:19:17 UTC
Created attachment 1624729 [details]
[patch] Update to 34.1.0 (#1742331)

Comment 44 Upstream Release Monitoring 2019-10-11 13:11:03 UTC
the-new-hotness/release-monitoring.org@FEDORAPROJECT.ORG's scratch build of golang-github-azure-sdk-34.1.0-1.fc29.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=38216972

Comment 45 Upstream Release Monitoring 2019-10-18 12:10:45 UTC
Latest upstream release: 34.2.0
Current version/release in rawhide: 28.0.0-3.fc31
URL: https://github.com/Azure/azure-sdk-for-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7478/

Comment 46 Upstream Release Monitoring 2019-10-18 12:10:58 UTC
Created attachment 1627181 [details]
[patch] Update to 34.2.0 (#1742331)

Comment 47 Upstream Release Monitoring 2019-10-18 12:24:02 UTC
the-new-hotness/release-monitoring.org@FEDORAPROJECT.ORG's scratch build of golang-github-azure-sdk-34.2.0-1.fc29.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=38365350

Comment 48 Upstream Release Monitoring 2019-10-26 01:36:15 UTC
Latest upstream release: 34.4.0
Current version/release in rawhide: 28.0.0-3.fc31
URL: https://github.com/Azure/azure-sdk-for-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7478/

Comment 49 Upstream Release Monitoring 2019-10-26 01:36:26 UTC
Created attachment 1629359 [details]
[patch] Update to 34.4.0 (#1742331)

Comment 50 Upstream Release Monitoring 2019-10-26 01:49:01 UTC
the-new-hotness/release-monitoring.org@FEDORAPROJECT.ORG's scratch build of golang-github-azure-sdk-34.4.0-1.fc29.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=38556202

Comment 51 Upstream Release Monitoring 2019-10-30 02:47:35 UTC
Latest upstream release: 35.0.0
Current version/release in rawhide: 28.0.0-3.fc31
URL: https://github.com/Azure/azure-sdk-for-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7478/

Comment 52 Upstream Release Monitoring 2019-10-30 02:47:46 UTC
Created attachment 1630398 [details]
[patch] Update to 35.0.0 (#1742331)

Comment 53 Upstream Release Monitoring 2019-10-30 03:01:55 UTC
the-new-hotness/release-monitoring.org@FEDORAPROJECT.ORG's scratch build of golang-github-azure-sdk-35.0.0-1.fc29.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=38653228

Comment 54 Upstream Release Monitoring 2019-11-01 06:14:08 UTC
Latest upstream release: 35.1.0
Current version/release in rawhide: 28.0.0-3.fc31
URL: https://github.com/Azure/azure-sdk-for-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7478/

Comment 55 Upstream Release Monitoring 2019-11-01 06:14:19 UTC
Created attachment 1631347 [details]
[patch] Update to 35.1.0 (#1742331)

Comment 56 Upstream Release Monitoring 2019-11-01 06:36:49 UTC
the-new-hotness/release-monitoring.org@FEDORAPROJECT.ORG's scratch build of golang-github-azure-sdk-35.1.0-1.fc29.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=38703328

Comment 57 Upstream Release Monitoring 2019-11-02 23:13:05 UTC
Latest upstream release: 36.0.0
Current version/release in rawhide: 28.0.0-3.fc31
URL: https://github.com/Azure/azure-sdk-for-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7478/

Comment 58 Upstream Release Monitoring 2019-11-02 23:13:16 UTC
Created attachment 1632003 [details]
[patch] Update to 36.0.0 (#1742331)

Comment 59 Upstream Release Monitoring 2019-11-02 23:26:53 UTC
the-new-hotness/release-monitoring.org@FEDORAPROJECT.ORG's scratch build of golang-github-azure-sdk-36.0.0-1.fc29.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=38724876

Comment 60 Upstream Release Monitoring 2019-11-11 20:37:34 UTC
Latest upstream release: 36.1.0
Current version/release in rawhide: 28.0.0-3.fc31
URL: https://github.com/Azure/azure-sdk-for-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7478/

Comment 61 Upstream Release Monitoring 2019-11-11 20:37:48 UTC
Created attachment 1634982 [details]
[patch] Update to 36.1.0 (#1742331)

Comment 62 Upstream Release Monitoring 2019-11-19 06:16:50 UTC
Latest upstream release: 36.2.0
Current version/release in rawhide: 28.0.0-3.fc31
URL: https://github.com/Azure/azure-sdk-for-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7478/

Comment 63 Upstream Release Monitoring 2019-11-19 06:16:59 UTC
Created attachment 1637504 [details]
[patch] Update to 36.2.0 (#1742331)

Comment 64 Upstream Release Monitoring 2019-11-19 06:28:05 UTC
the-new-hotness/release-monitoring.org@FEDORAPROJECT.ORG's scratch build of golang-github-azure-sdk-36.2.0-1.fc29.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=39092713

Comment 65 Upstream Release Monitoring 2019-12-05 07:16:42 UTC
Latest upstream release: 37.0.0
Current version/release in rawhide: 28.0.0-3.fc31
URL: https://github.com/Azure/azure-sdk-for-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7478/

Comment 66 Upstream Release Monitoring 2019-12-05 07:17:02 UTC
Created attachment 1642293 [details]
[patch] Update to 37.0.0 (#1742331)

Comment 67 Upstream Release Monitoring 2019-12-05 07:28:33 UTC
the-new-hotness/release-monitoring.org's scratch build of golang-github-azure-sdk-37.0.0-1.fc29.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=39437746

Comment 68 Upstream Release Monitoring 2019-12-13 11:20:34 UTC
Latest upstream release: 37.1.0
Current version/release in rawhide: 28.0.0-3.fc31
URL: https://github.com/Azure/azure-sdk-for-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7478/

Comment 69 Upstream Release Monitoring 2019-12-13 11:20:45 UTC
Created attachment 1644769 [details]
[patch] Update to 37.1.0 (#1742331)

Comment 70 Upstream Release Monitoring 2019-12-13 11:27:52 UTC
the-new-hotness/release-monitoring.org's scratch build of golang-github-azure-sdk-37.1.0-1.fc29.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=39516135

Comment 71 Upstream Release Monitoring 2019-12-18 13:53:06 UTC
Latest upstream release: 37.2.0
Current version/release in rawhide: 28.0.0-3.fc31
URL: https://github.com/Azure/azure-sdk-for-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7478/

Comment 72 Upstream Release Monitoring 2019-12-18 13:53:16 UTC
Created attachment 1646108 [details]
[patch] Update to 37.2.0 (#1742331)

Comment 73 Upstream Release Monitoring 2019-12-18 14:06:37 UTC
the-new-hotness/release-monitoring.org's scratch build of golang-github-azure-sdk-37.2.0-1.fc29.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=39721919

Comment 74 Upstream Release Monitoring 2020-01-07 07:05:12 UTC
Latest upstream release: 38.0.0
Current version/release in rawhide: 28.0.0-3.fc31
URL: https://github.com/Azure/azure-sdk-for-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7478/

Comment 75 Upstream Release Monitoring 2020-01-07 07:05:22 UTC
Created attachment 1650302 [details]
[patch] Update to 38.0.0 (#1742331)

Comment 76 Upstream Release Monitoring 2020-01-07 07:14:11 UTC
the-new-hotness/release-monitoring.org's scratch build of golang-github-azure-sdk-38.0.0-1.fc29.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=40214895

Comment 77 Upstream Release Monitoring 2020-01-13 09:06:06 UTC
Latest upstream release: 38.1.0
Current version/release in rawhide: 28.0.0-3.fc31
URL: https://github.com/Azure/azure-sdk-for-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7478/

Comment 78 Upstream Release Monitoring 2020-01-13 09:06:18 UTC
Created attachment 1651780 [details]
[patch] Update to 38.1.0 (#1742331)

Comment 79 Upstream Release Monitoring 2020-01-13 09:13:34 UTC
the-new-hotness/release-monitoring.org's scratch build of golang-github-azure-sdk-38.1.0-1.fc29.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=40467244

Comment 80 Upstream Release Monitoring 2020-01-16 08:12:24 UTC
Latest upstream release: 38.2.0
Current version/release in rawhide: 28.0.0-3.fc31
URL: https://github.com/Azure/azure-sdk-for-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7478/

Comment 81 Upstream Release Monitoring 2020-01-16 08:12:38 UTC
Created attachment 1652651 [details]
[patch] Update to 38.2.0 (#1742331)

Comment 82 Upstream Release Monitoring 2020-01-16 08:18:53 UTC
the-new-hotness/release-monitoring.org's scratch build of golang-github-azure-sdk-38.2.0-1.fc29.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=40604371

Comment 83 Fedora Update System 2020-01-29 01:30:32 UTC
FEDORA-2020-359645e00b has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-359645e00b

Comment 84 Fedora Update System 2020-01-31 01:29:36 UTC
golang-github-azure-sdk-38.2.0-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-359645e00b

Comment 85 Fedora Update System 2020-02-08 02:00:34 UTC
golang-github-azure-sdk-38.2.0-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.